{
	"102001721_0": "\"Fighting is wrong. Only by not fighting can we keep our promise for a truly warm world.\"",
	"102001721_1": "\"I have to free her from fighting.\"",
	"102001721_2": "\"Point confirmed, shuttle marker firing.\"",
	"102001721_3": "\"I have to do this!\"",
	"102001721_4": "\"This is—!\"",
	"102001721_5": "(But not yet! I need to wait for Miku to emit an even more powerful energy, that'll be my chance!)",
	"102001721_6": "\"She's about to go critical!\"",
	"102001721_7": "\"There's no more time!\"",
	"102001721_8": "\"My body is—!\"",
	"102001721_9": "\"Ugh... Gaaaaah!\"",
	"102001721_10": "(No... This isn't what I wanted to do!)",
	"102001721_11": "\"This isn't what I wanted!\"",
	"102001721_12": "\"Miku!\""
}